=== debian/control ===
Source: libcec-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://libcec.pulse-eight.com/
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pkg-config, udev,
 libudev-dev [linux-any], cmake, libp8-platform-dev (>= 1:2.1.0~), swig,
 libxrandr-dev, libpython3-dev (>= 3.8~), ninja-build

Package: libcec-dev
Architecture: any
Section: libdevel
Depends: libcec6 (= ${binary:Version}), ${misc:Depends}, udev [linux-any], libp8-platform-dev
Description: USB CEC Adaptor communication Library (development files)
 This library provides support for the Pulse-Eight USB-CEC adapter.
 .
 This package provides the necessary files needed for development.

Package: libcec6
Architecture: any
Multi-Arch: same
Conflicts: libcec3.0
Replaces: libcec3.0
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: USB CEC Adaptor communication Library (shared library)
 This library provides support for the Pulse-Eight USB-CEC adapter.
 .
 This package provides the shared library.

Package: cec-utils
Architecture: any
Section: utils
Depends: libcec6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: USB CEC Adaptor communication Library (utility programs)
 This library provides support for the Pulse-Eight USB-CEC adapter.
 .
 This package provides the CEC utility programs.

Package: python3-libcec
Architecture: any
Section: python
Replaces: python-libcec (<< 2:4.0.2-dmo2)
Conflicts: python-libcec (<< 2:4.0.2-dmo2)
Provides: ${python3:Provides}
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python bindings for libCEC
 This library provides Python bindings for libCEC.
