=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=Release -DBUILD_SHARED_LIBS=1 \
	-DCMAKE_INSTALL_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
	-DHAVE_EXYNOS_API=1 -DHAVE_AOCEC_API=1

#	exit 1

override_dh_clean:
	dh_clean src/libcec/libcec.pc src/cec-client/env.h \
	include/version.h src/cecc-client/env.h \
	src/libcec/env.h

override_dh_install:
	rm debian/tmp/usr/bin/pyCecClient

	dh_install

override_dh_auto_test:
