## libcec-dmo 7.1.1

=== debian/changelog ===
libcec-dmo (2:7.1.1-dmo1~bpo12+2) bookworm-backports; urgency=medium

  * Restore python3-libcec package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Sep 2025 10:43:17 +0200

libcec-dmo (2:7.1.1-dmo1~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.
  * debian/rules restore lost -DHAVE_LINUX_API=1 build option (Thans to
    Hajostek Michael fir the bug report).
  * Drop unnused python3-libcec package

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Sep 2025 01:22:45 +0200

libcec-dmo (2:7.0.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Feb 2025 08:53:27 +0100

libcec-dmo (2:6.0.2-dmo3) unstable; urgency=medium

  * Add Python 3.11 as supported version.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Dec 2022 12:00:39 +0100

libcec-dmo (2:6.0.2-dmo2) unstable; urgency=medium

  * Add Python 3.10 as supported version.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Nov 2021 23:55:03 +0100
