=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DBUILD_SHARED_LIBS=1 \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DCMAKE_INSTALL_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
	-DHAVE_LINUX_API=1

#	exit 1

override_dh_clean:
	dh_clean src/libcec/libcec.pc src/cec-client/env.h \
	include/version.h src/cecc-client/env.h \
	src/libcec/env.h

execute_before_dh_install:
	rm debian/tmp/usr/bin/pyCecClient

	rm debian/tmp/usr/lib/*/libcec.a

override_dh_python3:
	dh_python3 -p python3-libcec

override_dh_auto_test:
