=== debian/watch ===
version=4

opts="uversionmangle=s/-repack//" \
https://github.com/Pulse-Eight/libcec/tags \
.*/libcec-(.*)@ARCHIVE_EXT@
